/*     111462 : 공백      */
.solid_line__111462__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__111462__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__111462__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__111462__ {height:30px;}
}

/*     111449 : 타이틀 텍스트      */
.title__111449__ {font-size:0; }
.title__111449__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__111449__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__111449__.style_top p {padding-top:10px;}
.title__111449__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__111449__.style_right p {padding-right:14px;}
.title__111449__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__111449__.style_bottom p {padding-bottom:12px;}
.title__111449__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__111449__.style_left p {padding-left:14px;}
.title__111449__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__111449__.style_circle1 p {padding-left:18px;}
.title__111449__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111449__.style_circle2 p {padding-left:18px;}
.title__111449__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111449__ p {font-size:30px;}
}

/*     111451 : 구글 지도 (주소 직접 입력)      */
.map__111451__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__111451__ .build_preview__111451__ {display:table; width:100%;}
.map__111451__ .build_preview__111451__ .inner__111451__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__111451__ .build_preview__111451__ .inner__111451__ .subject__111451__ {display:block; font-size:16px; font-weight:bold;}
.map__111451__ .build_preview__111451__ .inner__111451__ .exp_text__111451__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__111451__ iframe {height:250px;}
	.map__111451__ .build_preview__111451__ .inner__111451__ {height:250px;}
}

/*     111452 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__111452__ .inline_block__111452__ {display:inline-block;}
.text_wrap__111452__ .inline_block__111452__ .inner__111452__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__111452__ .inline_block__111452__ .inner__111452__ .icon__111452__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__111452__ .inline_block__111452__ .inner__111452__ .icon__111452__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__111452__ .inline_block__111452__ .inner__111452__ .text__111452__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__111452__.s_size_75 .inline_block__111452__ .inner__111452__ .icon__111452__ {padding-right:.5em; font-size:.75em;}
.text_wrap__111452__.s_size_100 .inline_block__111452__ .inner__111452__ .icon__111452__ {padding-right:.5em; font-size:1em;}
.text_wrap__111452__.s_size_150 .inline_block__111452__ .inner__111452__ .icon__111452__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__111452__.s_size_200 .inline_block__111452__ .inner__111452__ .icon__111452__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__111452__.s_size_250 .inline_block__111452__ .inner__111452__ .icon__111452__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     111453 : 한줄 텍스트      */
.text__111453__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__111453__ p a {color:#444444; text-decoration:none;}

/*     111456 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__111456__ .inline_block__111456__ {display:inline-block;}
.text_wrap__111456__ .inline_block__111456__ .inner__111456__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__111456__ .inline_block__111456__ .inner__111456__ .icon__111456__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__111456__ .inline_block__111456__ .inner__111456__ .icon__111456__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__111456__ .inline_block__111456__ .inner__111456__ .text__111456__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__111456__.s_size_75 .inline_block__111456__ .inner__111456__ .icon__111456__ {padding-right:.5em; font-size:.75em;}
.text_wrap__111456__.s_size_100 .inline_block__111456__ .inner__111456__ .icon__111456__ {padding-right:.5em; font-size:1em;}
.text_wrap__111456__.s_size_150 .inline_block__111456__ .inner__111456__ .icon__111456__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__111456__.s_size_200 .inline_block__111456__ .inner__111456__ .icon__111456__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__111456__.s_size_250 .inline_block__111456__ .inner__111456__ .icon__111456__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     111457 : 한줄 텍스트      */
.text__111457__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__111457__ p a {color:#444444; text-decoration:none;}

